ws-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jochen Wiedmann" <jochen.wiedm...@gmail.com>
Subject Re: I can support SSL in 2.0.1, but How to it in 3.0a1?
Date Mon, 12 Jun 2006 07:13:05 GMT
On 6/12/06, Zhou, Jing (Jing) <jingzhou@lucent.com> wrote:

>     BUT I found that the "SecurityTool" is a class of XMLRPC 2.0.1, it is
> not supported by 3.0a1, can anyone tell me how to support SSL
> in XMLRPC 3.0a1? Many thanks!

I did not try, but the theory is using an SSL enabled Tomcat on the
server side and the default tools plus an https URL on the client
side. (That's, btw, the same thing that I'd recommend for 2.0.)

Jochen

-- 
Whenever you find yourself on the side of the
majority, it is time to pause and reflect.
(Mark Twain)

---------------------------------------------------------------------
To unsubscribe, e-mail: xmlrpc-user-unsubscribe@ws.apache.org
For additional commands, e-mail: xmlrpc-user-help@ws.apache.org


Mime
View raw message